 /* ckeditor requirement to fix problems in IE6 and Mozilla */
html { 	_overflow-y: scroll }
img:-moz-broken { -moz-force-broken-image-icon : 1; width : 24px; height : 24px; }
img, input, textarea { cursor: default; }


/* For tables with the "border" attribute set to "0" */
/* table, th, td { border: 1px dotted silver !important; } */



/* COMMUNITYBUILDER WEB PAGE EDITING SERVICES */

.help_heading { font-size: 140%;  }
.help_subheading { font-size: 120%; margin-bottom: 2px;  }
.help_example { color: #3333ee;  }
.help_list { margin-bottom: 6px;  }
.small { font-size: 85%; }
.select_highlight { color: #cc0000; }
.alert { color: #cc0000; font-weight: bold; }
.cell_padding { padding-left: 8px; padding-right: 8px; }
.cell_panel { border: 2px solid #333333; padding-top: 2px; padding-bottom: 2px; padding-left: 4px; padding-right: 4px; }
.char_counter { font-size: 85%; color: #0000cc; }

a.modern:link { color: #888888; text-decoration: none; }
a.modern:visited { color: #888888; text-decoration: none; }
a.modern:hover { color: #bb0000; text-decoration: none; }
a.modern:active { color: #888888; text-decoration: none; }

a.menu:link { color: #0000cc !important; text-decoration: none; }
a.menu:visited { color: #0000cc; text-decoration: none; }
a.menu:hover { color: #cc0000; text-decoration: none; }
a.menu:active { color: #0000cc; text-decoration: none; }
